## libkiwix 0.2.0

=== meson_options.txt ===
option('ctpp2-install-prefix', type : 'string', value : '',
  description : 'Prefix where ctpp libs has been installed')
option('android', type : 'boolean', value : false,
  description : 'Do we make a kiwix-lib for android')
