=== debian/changelog ===
libkiwix (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #856552)

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 18 Oct 2017 16:09:04 -0700
