=== debian/control ===
Source: libkiwix
Priority: optional
Maintainer: Kunal Mehta <legoktm@member.fsf.org>
Build-Depends: debhelper (>= 10.3),
 meson,
 pkg-config,
 libzim-dev (>= 2.0.0),
 libicu-dev,
 liblzma-dev,
 libpugixml-dev,
 libctpp2-dev,
 libxapian-dev,
 zlib1g-dev
Standards-Version: 4.1.1
Section: libs
Homepage: https://github.com/kiwix/kiwix-lib
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libkiwix.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libkiwix.git/

Package: libkiwix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkiwix0 (= ${binary:Version}), ${misc:Depends}, python3
Description: library of common code for Kiwix (development)
 Kiwix is an offline Wikipedia reader. libkiwix provides the
 software core for Kiwix, and contains the code shared by all
 Kiwix ports (Windows, Linux, OSX, Android, etc.).
 .
 This package contains development files.

Package: libkiwix0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library of common code for Kiwix
 Kiwix is an offline Wikipedia reader. libkiwix provides the
 software core for Kiwix, and contains the code shared by all
 Kiwix ports (Windows, Linux, OSX, Android, etc.).
