## libkiwix 3.1.1

=== debian/changelog ===
libkiwix (3.1.1-1build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2020 19:50:35 +0100

libkiwix (3.1.1-1build3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:33:10 +0100

libkiwix (3.1.1-1build2) focal; urgency=medium

  * No-change rebuild for ICU 65.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2020 15:06:49 +0100

libkiwix (3.1.1-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:59:42 +0100

libkiwix (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Have libkiwix-dev depend upon libraries it Requires in kiwix.pc
  * Configure Salsa pipeline
  * Standards-Version: 4.3.0, no changes needed
  * Improve d/copyright

 -- Kunal Mehta <legoktm@debian.org>  Thu, 10 Jan 2019 19:48:41 -0800

libkiwix (3.0.3-1) experimental; urgency=medium

  * New upstream version 3.0.3 (Closes: #913506)
  * Update Vcs-* control fields for move to salsa.debian.org
  * Rename package for new soname
  * Update d/copyright
  * Set Rules-Requires-Root: no
  * Standards-Version: 4.2.1

 -- Kunal Mehta <legoktm@debian.org>  Sun, 11 Nov 2018 21:47:24 -0800
