=== debian/control ===
Source: libkiwix
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 10.3),
 meson,
 pkg-config,
 libzim-dev (>= 4.0.0),
 libcurl4-gnutls-dev,
 libicu-dev,
 libgtest-dev,
 liblzma-dev,
 libpugixml-dev,
 libctpp2-dev,
 libxapian-dev,
 zlib1g-dev,
 ctpp2-utils
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/kiwix/kiwix-lib
Vcs-Git: https://salsa.debian.org/legoktm/libkiwix.git
Vcs-Browser: https://salsa.debian.org/legoktm/libkiwix
Rules-Requires-Root: no

Package: libkiwix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkiwix3 (= ${binary:Version}), ${misc:Depends}, python3, aria2,
 libzim-dev (>= 4.0.0),
 libicu-dev,
 libpugixml-dev,
 libcurl4-gnutls-dev,
 libxapian-dev
Description: library of common code for Kiwix (development)
 Kiwix is an offline Wikipedia reader. libkiwix provides the
 software core for Kiwix, and contains the code shared by all
 Kiwix ports (Windows, Linux, OSX, Android, etc.).
 .
 This package contains development files.

Package: libkiwix3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkiwix0
Description: library of common code for Kiwix
 Kiwix is an offline Wikipedia reader. libkiwix provides the
 software core for Kiwix, and contains the code shared by all
 Kiwix ports (Windows, Linux, OSX, Android, etc.).
