## libkiwix 9.3.1+dfsg

=== debian/changelog ===
libkiwix (9.3.1+dfsg-2) unstable; urgency=medium

  * Move aria2 dependency to runtime only

 -- Kunal Mehta <legoktm@debian.org>  Wed, 05 Aug 2020 13:52:53 -0700

libkiwix (9.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 9.3.1
  * Drop patches and man page merged upstream
  * Switch to debhelper compat 13, increase test timeout

 -- Kunal Mehta <legoktm@debian.org>  Sat, 18 Jul 2020 00:05:51 -0700

libkiwix (9.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 9.3.0
  * Drop patches merged upstream
  * Bump test timeout to 300 seconds for slower architectures
  * Include upstream patch needed to build kiwix
  * Fix compilation with libmicrohttpd v0.97.1 (Closes: #964495)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 08 Jul 2020 18:12:32 -0700

libkiwix (9.2.2+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 02 Jul 2020 14:34:25 -0700

libkiwix (9.2.2+dfsg-2) experimental; urgency=medium

  * Pass -latomic for architectures that need it
  * Drop unnecessary byte_response.h patch
  * Standards-Version: 4.5.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Mon, 29 Jun 2020 00:24:03 -0700

libkiwix (9.2.2+dfsg-1) experimental; urgency=medium

  * New upstream version 9.2.2, repacked to remove jar files
  * Bump debhelper compat to 12
  * Add libmicrohttpd-dev build dependency and bump required
    libzim-dev version
  * Update package name for soname bump

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Jun 2020 18:59:32 -0700
