## libkiwix 9.4.1+dfsg

=== meson_options.txt ===
option('wrapper', type:'array', choices:['java', 'android'], value:[],
  description: 'The wrapper to generate.')
