=== debian/changelog ===
libkiwix (9.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 9.4.1+dfsg

 -- Kunal Mehta <legoktm@debian.org>  Tue, 17 Nov 2020 13:05:23 -0800

libkiwix (9.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 9.4.0

 -- Kunal Mehta <legoktm@debian.org>  Fri, 28 Aug 2020 15:17:34 -0700
