=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
- libzim-dev (>= 6.1.8),
+ libzim-dev (>= 6.3.0),
  libcurl4-gnutls-dev,
  libicu-dev,
  libgtest-dev,
@@ -25,10 +25,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkiwix9 (= ${binary:Version}), ${misc:Depends}, python3,
- libzim-dev (>= 6.0.0),
+ libzim-dev (>= 6.3.0),
  libicu-dev,
  libpugixml-dev,
- libcurl4-gnutls-dev
+ libcurl4-gnutls-dev,
+ libmicrohttpd-dev
 Description: library of common code for Kiwix (development)
  Kiwix is an offline Wikipedia reader. libkiwix provides the
  software core for Kiwix, and contains the code shared by all
