=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libkiwix-$1.tar.gz%" \
   https://github.com/kiwix/kiwix-lib/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
