## libkiwix 9.4.1+dfsg-1+10.0trisquel2

=== debian/changelog ===
libkiwix (9.4.1+dfsg-1+10.0trisquel2) nabia-backports; urgency=medium

  * Backported from debian stable as a kiwix dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 Aug 2021 08:34:33 +0000
