## libkiwix 10.0.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
- libzim-dev (>= 6.3.0),
- libcurl4-gnutls-dev,
+ libzim-dev (>= 7.2.0),
+ libcurl4-openssl-dev,
  libicu-dev,
  libgtest-dev,
  libkainjow-mustache-dev,
@@ -13,9 +13,9 @@
  libmicrohttpd-dev,
  libpugixml-dev,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
-Homepage: https://github.com/kiwix/kiwix-lib
+Homepage: https://github.com/kiwix/libkiwix
 Vcs-Git: https://salsa.debian.org/legoktm/libkiwix.git
 Vcs-Browser: https://salsa.debian.org/legoktm/libkiwix
 Rules-Requires-Root: no
@@ -24,7 +24,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkiwix9 (= ${binary:Version}), ${misc:Depends}, python3,
+Depends: libkiwix10 (= ${binary:Version}), ${misc:Depends}, python3,
  libzim-dev (>= 6.3.0),
  libicu-dev,
  libpugixml-dev,
@@ -37,11 +37,11 @@
  .
  This package contains development files.
 
-Package: libkiwix9
+Package: libkiwix10
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, aria2
-Conflicts: libkiwix0, libkiwix3
+Conflicts: libkiwix0, libkiwix3, libkiwix9
 Description: library of common code for Kiwix
  Kiwix is an offline Wikipedia reader. libkiwix provides the
  software core for Kiwix, and contains the code shared by all
