## libkiwix 10.0.0+dfsg

=== meson_options.txt ===
option('wrapper', type:'array', choices:['java', 'android'], value:[],
  description: 'The wrapper to generate.')
option('doc', type : 'boolean', value : false,
  description : 'Build the documentations.')
