=== docs/requirements.txt ===
breathe
exhale
sphinx<4
