=== debian/changelog ===
libkiwix (10.0.0+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 19:06:30 +0100

libkiwix (10.0.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:20:43 -0800

libkiwix (10.0.0+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Kunal Mehta ]
  * New upstream version 10.0.0
  * Upstream repository has moved to "libkiwix"
  * Switch to building with libcurl4-openssl-dev instead of gnutls

 -- Kunal Mehta <legoktm@debian.org>  Thu, 27 Jan 2022 00:41:48 -0800
