## libkiwix 11.0.0

=== debian/changelog ===
libkiwix (11.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 31 Jul 2022 14:53:33 -0400

libkiwix (11.0.0-1) experimental; urgency=medium

  * New upstream version 11.0.0
  * Disable -Werror (Closes: #1012981)

 -- Kunal Mehta <legoktm@debian.org>  Mon, 25 Jul 2022 14:34:05 -0400

libkiwix (10.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 10.1.1+dfsg

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 01:03:23 -0400

libkiwix (10.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 10.1.0, fixing CVE-2022-27920 (Closes: #1008483)
  * Use correct meson variable to fix cross compilation (Closes: #1001514)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 30 Mar 2022 20:40:51 -0400
