=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmicrohttpd-dev,
  libpugixml-dev,
  zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Section: libs
 Homepage: https://github.com/kiwix/libkiwix
 Vcs-Git: https://salsa.debian.org/legoktm/libkiwix.git
@@ -24,8 +24,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkiwix10 (= ${binary:Version}), ${misc:Depends}, python3,
- libzim-dev (>= 6.3.0),
+Depends: libkiwix11 (= ${binary:Version}), ${misc:Depends}, python3,
+ libzim-dev (>= 7.2.0),
  libicu-dev,
  libpugixml-dev,
  libcurl4-gnutls-dev,
@@ -37,11 +37,11 @@
  .
  This package contains development files.
 
-Package: libkiwix10
+Package: libkiwix11
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, aria2
-Conflicts: libkiwix0, libkiwix3, libkiwix9
+Conflicts: libkiwix0, libkiwix3, libkiwix9, libkiwix10
 Description: library of common code for Kiwix
  Kiwix is an offline Wikipedia reader. libkiwix provides the
  software core for Kiwix, and contains the code shared by all
