## libkiwix 12.0.0

=== debian/changelog ===
libkiwix (12.0.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 23 Jul 2023 23:16:55 -0400

libkiwix (12.0.0-2) experimental; urgency=medium

  * Depend on libzim >= 8.1.1 (Closes: #1031681)
  * Add patch to build with c++14 (Closes: #1041123)

 -- Kunal Mehta <legoktm@debian.org>  Fri, 21 Jul 2023 23:09:27 -0400

libkiwix (12.0.0-1) experimental; urgency=medium

  * New upstream version 12.0.0

 -- Kunal Mehta <legoktm@debian.org>  Sat, 31 Dec 2022 16:32:07 -0800
