=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
- libzim-dev (>= 7.2.0),
+ libzim-dev (>= 8.1.1),
  libcurl4-openssl-dev,
  libicu-dev,
  libgtest-dev,
@@ -24,8 +24,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkiwix11 (= ${binary:Version}), ${misc:Depends}, python3,
- libzim-dev (>= 7.2.0),
+Depends: libkiwix12 (= ${binary:Version}), ${misc:Depends}, python3,
+ libzim-dev (>= 8.1.0),
  libicu-dev,
  libpugixml-dev,
  libcurl4-gnutls-dev,
@@ -37,11 +37,10 @@
  .
  This package contains development files.
 
-Package: libkiwix11
+Package: libkiwix12
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, aria2
-Conflicts: libkiwix0, libkiwix3, libkiwix9, libkiwix10
 Description: library of common code for Kiwix
  Kiwix is an offline Wikipedia reader. libkiwix provides the
  software core for Kiwix, and contains the code shared by all
