## libkiwix 12.1.1

=== docs/requirements.txt ===
breathe
exhale
