=== debian/changelog ===
libkiwix (12.1.1-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 12:00:24 +0100

libkiwix (12.1.1-1) unstable; urgency=medium

  * New upstream version 12.1.1, which reverts the ABI breakage in
    kiwix::Downloader::getDownloadIds()

 -- Kunal Mehta <legoktm@debian.org>  Thu, 14 Sep 2023 22:09:49 +0530

libkiwix (12.1.0-1) unstable; urgency=medium

  * New upstream version 12.1.0
  * Update Vcs-* following move of packaging repository

 -- Kunal Mehta <legoktm@debian.org>  Mon, 11 Sep 2023 11:40:25 +0530
