=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Standards-Version: 4.6.0.1
 Section: libs
 Homepage: https://github.com/kiwix/libkiwix
-Vcs-Git: https://salsa.debian.org/legoktm/libkiwix.git
-Vcs-Browser: https://salsa.debian.org/legoktm/libkiwix
+Vcs-Git: https://salsa.debian.org/debian/libkiwix.git
+Vcs-Browser: https://salsa.debian.org/debian/libkiwix
 Rules-Requires-Root: no
 
 Package: libkiwix-dev
