## libkiwix 14.0.0

=== meson_options.txt ===
option('static-linkage', type : 'boolean', value : false,
  description : 'Link statically with the dependencies.')
option('doc', type : 'boolean', value : false,
  description : 'Build the documentations.')
