=== debian/changelog ===
libkiwix (14.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Reupload to unstable. (Closes: #1062392)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 22:53:47 +0100

libkiwix (14.0.0-1) experimental; urgency=medium

  * New upstream version 14.0.0

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Dec 2024 22:44:34 -0800

libkiwix (13.1.0-1) experimental; urgency=medium

  * New upstream version 13.1.0

 -- Kunal Mehta <legoktm@debian.org>  Tue, 26 Mar 2024 23:22:08 -0400

libkiwix (13.0.0-1) experimental; urgency=medium

  * New upstream version 13.0.0
  * Update packaging for soname change

 -- Kunal Mehta <legoktm@debian.org>  Sun, 17 Sep 2023 20:59:48 +0530
