=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
- pkg-config,
- libzim-dev (>= 8.1.1),
+ pkgconf,
+ libzim-dev (>= 9.0.0),
  libcurl4-openssl-dev,
  libicu-dev,
  libgtest-dev,
  libkainjow-mustache-dev,
- liblzma-dev,
  libmicrohttpd-dev,
  libpugixml-dev,
  zlib1g-dev
@@ -24,12 +23,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkiwix12 (= ${binary:Version}), ${misc:Depends}, python3,
- libzim-dev (>= 8.1.0),
+Depends: libkiwix14 (= ${binary:Version}), ${misc:Depends}, python3,
+ libzim-dev (>= 9.0.0),
  libicu-dev,
  libpugixml-dev,
  libcurl4-gnutls-dev,
- libmicrohttpd-dev
+ libmicrohttpd-dev,
+ zlib1g-dev
 Description: library of common code for Kiwix (development)
  Kiwix is an offline Wikipedia reader. libkiwix provides the
  software core for Kiwix, and contains the code shared by all
@@ -37,7 +37,7 @@
  .
  This package contains development files.
 
-Package: libkiwix12
+Package: libkiwix14
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, aria2
